body.visually-impaired{
	/*background: black;*/
    font-size: 14px;
}
body.visually-impaired.bigger{
    /*background: black;*/
    font-size: 16px;
}
body.visually-impaired.the-biggest{
    /*background: black;*/
    font-size: 18px;
}

body.visually-impaired #carrier .info_center .info_title{
	/*background: yellow;*/
}
body.visually-impaired #carrier .info_center .info{
	/*border-color: red;*/
}
body.visually-impaired img{    
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%); 
}
body.visually-impaired div#header{
    -webkit-filter: grayscale(100%);
       -moz-filter: grayscale(100%);
         -o-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
            filter: grayscale(100%);             
 }
 body.visually-impaired div{
 	/*font-size: 120%;*/
 }
 body.visually-impaired #carrier .info_center .fill_top{
 	/*background-image: url("../images/info/middle_top.png");*/
    display: none;
 }
 body.visually-impaired #carrier .info_center .fill_top img{
    display: none;
 }

body.visually-impaired ul.menu{
    -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
     -o-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
        filter: grayscale(100%);     
}


body.visually-impaired h3{
    /*font-size: 24px;*/
    font-size: 150%;
}
body.visually-impaired input.button{
    /*font-size: 18px;*/
    font-size: 120%;
    height: auto;
}
body.visually-impaired .error{
    /*font-size: 16px;*/
    font-size: 110%;
}
body.visually-impaired #header .right_part{
    font-size: 16px;
    font-size: 110%;
}
body.visually-impaired #carrier .info_left .menu_title{
    /*font-size: 24px;*/
    font-size: 150%;
    margin: 0;
    padding: 0 10px 5px;
    background: #BEBEBE;
    border-radius: 5px 5px 0 0;
    color: black;
}
body.visually-impaired #carrier .info_left .login_form{
    /*font-size: 16px;*/
    font-size: 110%;
    margin-bottom: 10px;
    border: 1px solid #999999;
    background: #EEEEEE;
}
body.visually-impaired #carrier .info_left .main_menu{
    /*font-size: 18px;*/
    font-size: 120%;
    margin-bottom: 10px;
    border: 1px solid #999999;
    background: #EEEEEE;
}
body.visually-impaired #carrier .info_center .info{   
    /*font-size: 16px;*/
    font-size: 110%;
    border: 1px solid #999;
}
body.visually-impaired #carrier .info_center .fill_bottom > img{   
    display: none;
}
body.visually-impaired #carrier .info_center .info p{
    font-size: 110%;
    /*font-size: 16px;*/
}
body.visually-impaired #carrier .info_center .info ul ul li{
    font-size: 110%;
    /*font-size: 16px;*/
}
body.visually-impaired #carrier .info_center .info ul ul ul li{
    font-size: 110%;
    /*font-size: 16px;*/
}
body.visually-impaired #carrier .info_center .info_title{
    /*font-size: 24px;*/
    color:black;
    background: #BEBEBE;
    border-radius: 5px 5px 0 0;
    color:black;
    margin: 0;
    padding: 10px 20px;
}
body.visually-impaired #carrier .info_center  .info .title{    
    font-size: 110%;
    /*font-size: 16px;*/
}
body.visually-impaired #carrier .info_center  .info .title hr{
    width: 25%;
}
body.visually-impaired #carrier .info_center .info .path{   
    font-size: 110%;
    /*font-size: 16px;*/
}
body.visually-impaired #carrier .info_center .info .sub_menus{   
    font-size: 150%;
    /*font-size: 24px;*/
}
body.visually-impaired #carrier .info_center .info .sub_menu{   
    font-size: 120%;
    /*font-size: 18px;*/
}
body.visually-impaired #carrier .info_center .info .title_mat{
    /*font-size: 18px;   */
    font-size: 120%;
}
body.visually-impaired #carrier .info_center .info .date{
    font-size: 100%;
    /*font-size: 14px;*/
}
body.visually-impaired #carrier .info_center .info .str{
    /*font-size: 16px;*/
    font-size: 110%;
}
body.visually-impaired #footer .copyright{
    font-size: 75%;
}

body.visually-impaired #carrier .info_left > img{
    display: none;
}

body.visually-impaired #header .right_part .search_form a{
    color: #333;
}

body.visually-impaired #carrier .info_center .info a{
    color: #0000BB;
}
body.visually-impaired #carrier .info_left .main_menu tr.active td{
    color: darkblue;   
}

/* ordinary style*/
 ul.menu{
    background: #9EC5DD;
    text-align: right;
    padding: 10px 20px 10px;
 }
 ul.menu li{
    display: inline-block;    
    font-size: 140%;
 }

ul.menu li:first-child::before,ul.menu li:nth-child(4)::before {vertical-align: text-top;padding-right:5px;background-repeat: no-repeat; height:24px;width:24px;display: inline-block;content: ' '; max-width: 256px;max-height: 256px;background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTguMS4xLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDMyIDMyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzMiAzMjsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSIyNHB4IiBoZWlnaHQ9IjI0cHgiPgo8Zz4KCTxnPgoJCTxwYXRoIGQ9Ik0xNiw2QzYsNiwwLDE1LjkzOCwwLDE1LjkzOFM2LDI2LDE2LDI2czE2LTEwLDE2LTEwUzI2LDYsMTYsNnogTTE2LDI0Yy04Ljc1LDAtMTMuNS04LTEzLjUtOCAgICBTNy4yNSw4LDE2LDhzMTMuNSw4LDEzLjUsOFMyNC43NSwyNCwxNiwyNHoiIGZpbGw9IiMwMDAwMDAiLz4KCQk8Y2lyY2xlIGN4PSIxNiIgY3k9IjE2IiByPSI2IiBmaWxsPSIjMDAwMDAwIi8+Cgk8L2c+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==)}


ul.menu .advanced-menu{
    margin-right: 10px;
}


/*body.visually-impaired ul.menu li.main-menu:first-child{
    background: red;
    display: none;
}
ul.menu li.main-menu:first-child{
    display: inline-block;
    background: green;
}

ul.menu li.main-menu:last-of-type{
    background: yellow;
    display: none;
}
body.visually-impaired ul.menu li.main-menu:last-of-type{
    display: inline-block;
    background: blue;
}
*/
/*body ul.menu li.main-menu{
    background: yellow;
}*/
body ul.menu li{
    display: none;
}
body ul.menu li:nth-child(4){
    display: inline-block;
}
body.visually-impaired ul.menu li{
    display: inline-block;
}

body.visually-impaired ul.menu li:nth-child(4){
    display: none;
}



body.visually-impaired #header .right_part .search_form{
    padding:  5px 10px;
    background: #eee;
}


